- Connect SDK
- @wormhole-foundation/connect-sdk-evm-cctp
- ethers_contracts
- MessageTransmitter
- PauserChangedEvent
- InputTuple

# Type alias InputTuple

InputTuple: [newAddress: AddressLike]

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:417

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc